Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003KdenliveUser Interfacepublic2007-09-04 14:282008-10-23 00:22
Reporterjmpoure 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformDebianOSGNU/LinuxOS VersionSID
Product Version 
Target VersionFixed in Version 
Summary0000003: Display text clip duration
DescriptionCreate a text clip of 10 seconds. Validate the clip. Then modify the clip to 5 seconds. The clip is really 5 seconds. In the project view, duration of the clip is 10 seconds. Duration is not updated in display...
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000005)
administrator (administrator)
2007-09-04 17:59

Fixed in svn

- Issue History
Date Modified Username Field Change
2007-09-04 14:28 jmpoure New Issue
2007-09-04 17:59 administrator Resolution open => fixed
2007-09-04 17:59 administrator Status new => closed
2007-09-04 17:59 administrator Note Added: 0000005
2007-09-05 16:36 administrator Status closed => resolved
2007-09-05 16:36 administrator Assigned To => administrator
2008-10-23 00:22 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker